.float0831 {
	position: fixed; top: 213px; left: 1px; _position: absolute;width:136px;}
.float0831 a {
	color: #000; text-decoration: none;}
.float0831 A:hover {
	color: #b80701; text-decoration: none}
/*floatL-------------------------*/
.float0831 .floatL {
	width: 144px; float: left; height:30px;}
.float0831 .floatL a {
	text-indent: -9999px; display: block; font-size: 0px; width: 144px; height: 30px;}
.float0831 .btnOpen {
	background-position: -30px -91px; }
.float0831 .btnOpen_n {
	background-position: -30px -91px; }
.float0831 .btnCtn {
	background: url(Images/floatkf_bg.jpg) no-repeat;background-position: -2px -90px;}
/*floatR-------------------------*/
.float0831 .floatR {
	width: 120px;  float: left; overflow: hidden;border:4px solid #990000;background:#fff;padding: 10px 8px 5px;}
.float0831  H3 {
	height: 20px; line-height:20px; text-align:left;font-size:15px;font-family:"黑体";color:#000;}
.float0831  UL LI {
    line-height: 20px; word-wrap: break-word; height: 20px; overflow: hidden; word-break: normal;width: auto;padding: 0;float: none;border: none;color:#000;margin:0 0 10px;float:left;width:120px;}
.float0831 .icoZx {
	background: url(Images/floatkf_bg.jpg) no-repeat;background-position: 2px -154px;padding-left: 28px; display: block; float: left;}
.float0831  UL .icoTc {
	background: url(Images/floatkf_bg.jpg) no-repeat;background-position: -5px -5px;padding-left: 28px; display: block; float: left; text-align:left; padding-left:25px;}
.float0831 .icoFf {
	background: url(Images/floatkf_bg.jpg) no-repeat;background-position: 2px -213px;padding-left: 28px; display: block; float: left;}
.float0831  UL .icoTl {
	background: url(Images/floatkf_bg.jpg) no-repeat;display: block; background-position: -6px -43px; text-align:left; padding-left:20px;}
.float0831 UL LI H3.titDc A {
	width: 80px; display: block; height: 36px;}
.float0831 UL .bot {
	border-bottom-style: none;}
.float0831 .webZx {
	padding-bottom: 0px; padding-left: 0px; width: 164px; padding-right: 0px; background: url(Images/webZx_bg.jpg) no-repeat; height: 65px; padding-top: 0px;}
.float0831 UL .webZx-in {
	border-bottom-style: none; padding-left: 5px; height: 50px; padding-top: 8px;}
.float0831 span{color:#333;}
.float0831  UL .icoFB{background:#990000;color:#fff;text-align:left;padding-left:10px;width:110px;}
.float0831 .tel{margin-top:20px;}
.floatBottom{
float:left;
width:31px;
height:31px;
)
}
.floatBottom a{
display:block;
width:31px;
height:31px;
background:url(Images/floatkf_bg.jpg) no-repeat;
background-position: -2px -132px;	
}
.floatBottom a:hover{
background:url(Images/floatkf_bg.jpg) no-repeat;
background-position: -53px -132px;	
}